<?php
declare(strict_types=1);

/**
 * The default utility nav portion of the <header>
 *
 * There are specific utility files for the "department" and "university" header
 * variations. This default identity markup will be used for "division" and "program"
 * header utility markup.
 *
 * This file can be overridden in the child theme.
 * @since 1.0.0
 */
?>
<nav class="utility-nav utility-nav--department">
  <div class="utility-nav__container">
    <?php echo aux_header_utility_back(); ?>
    <div class="utility-nav__right">
      <?php
        echo aux_header_utility_ctas();
        echo aux_header_utility_persona();
        echo aux_header_utility_quicklinks();
        echo aux_header_utility_search();
      ?>
    </div>
  </div>
</nav>
